Adobe Reader & Flash Player

脆弱性修正とのことなのでバージョンアップ。
Adobe Reader 8.1.3
Flash Player 10.0.12.36


Flashの方はバージョン9.0.151.0を入れようかと思っていたのだが
「10」の方がAdobeのお勧めらしいので
ためしに入れてみるか、ということで。
今のところ不具合の発生は無し。